//
//  AccountView.swift
//  demo
//
//  Created by Jason on 2024/1/23.
//

import SwiftUI

struct AccountView: View {
    var body: some View {
        NavigationPageView(title: "我的积分", content: Text("Account View"))
    }
}

#Preview {
    AccountView()
}
